Subject: [teas-3272bis-design-team] Doodle for meeting times

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 29 Jan 2019 15:25:49 -0000

DT, (chairs welcome to participate)

I'm doing a double poll.

The first is just to establish the times at which we can successfully meet.

I think we have West Coast, East Coast, UK, Europe, and China. That is a
tricky time spread, and although I can start to guess, I want to try to get
it right.

I made the poll showing each hour in the day based on UK time. Hopefully
Doodle will translate that to your own time zone. Please ignore the fact
that I chose February 4th as a date - it was just random.

Can you please use green (yes) to mean "easy", orange (if needed) to mean "I
can do this by calling from home, or by getting up a bit early, or by going
to bed a bit late", and red (no) to mean "that would be crazy."

Once we have a time slot or two, we'll move on to fixing a date.

https://doodle.com/poll/2bmztz3ra9mei6b4

Thanks,
Adrian